path: /build/build/macaroni-funtoo-race18-pkglist-0.20240917.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/
    && qlist -ICSv > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race18
    > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:75270252619768b2373ff0649ecb28ae0dfc45a5b4964bcb164d4a2a37b54793
  package:
    name: macaroni-funtoo-race18
    version: "0.20240917"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    buildtimestamp: 2024-09-17 23:42:02.980809095 +0000 UTC m=+23.097585068
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race18
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a20829e5e30b6c675586edb54c3ea3d20aaf7e96cf086b69aa5f4e545e3c6b73
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race18
  version: "0.20240917"
  category: pkglist
